Web lists-archives.com

Re: WPA error: TLS Alert write:fatal:protocol version




Hi,

>I tried to add "phase1="tls_disable_tlsv1_2=1"" (see below the complete
>wpa_supplicant configuration.

That leaves you with only TLS 1.3, then ;).

You probably want to set tls_disable_tlsv1_1=0 instead, but I did not try (because please update the RADIUS server).

Cheers,
Nik